.t-container{
	margin-top: 10px;
	margin-bottom: 10px;
	width:100%;
	margin:10px auto;
}
.t-container1{
	margin-top: 10px;
	margin-bottom: 10px;
	width:85%;
	margin:10px auto;
}
.t-container .news-class{
	list-style-type: none;
}
.t-container .news-class li{
	padding: 3px 5px;
}
.t-container .text-list{
	list-style-type: none;
}
.t-container .text-list .title a{
	font-size: 15px;
	font-weight: bold;
}
.t-container .text-list .description{
	color: gray;
	margin: 10px 0;
}
.t-container .text-list li{
	border-bottom: 1px dashed #dbdbdb;
	padding: 5px 0 8px 5px;
	margin-bottom: 8px;
}
.t-container .text-list li .date{
	float: right;
	color: gray;
}
.t-container .img-list{
	list-style-type: none;
	overflow: hidden;
	zoom: 1;
}
.t-container .img-list li{
	float: left;
	width: 260px;
	height: 150px;
}
.t-container .img-list img{
	width: 100%;
	height: 120px;
}
.article-title{
	font-size: 1.5em;
	font-weight: bold;
	padding:10px 0px;
	text-align:center;
}
.article-attr{
	font-size: 12px;
	color: gray;
	padding: 5px 0 5px 5px;
	text-align:center;
	border-bottom: 1px solid #dbdbdb;
}
.article-content{
	padding: 8px;
	word-wrap: break-word;
	word-break: break-all;
}
